3***@qq.com
3***@qq.com
  • 发布:1 天前
  • 更新:1 天前
  • 阅读:14

打包APP和在线调试时安卓4.4提示无法运行并且闪退

分类:uni-app

问下得用什么版本进行开发

1 天前 负责人:无 分享
已邀请:
小菜啊

小菜啊 - 业精于勤荒于嬉

vue3已经不支持4.4了,还有就是个别的sdk也有版本限制,你排查下看看

要回复问题请先登录注册